已解决 升级环境后,自定义应用加载不了

在然之4.2.3做了一个应用,使用正常。现在需要升级php至7,复制到4.4一键安装包搭建的环境后,然之自带的应用能用,但自定义的应用加载不了,也没报错,如图所示


这段代码是自定义应用的/www/index.php中的,请问下这是哪里出了问题呢



设置备注
答案列表
最佳答案
2018/08/06

一键安装包限制了php文件的解析,除了指定的文件外其他的php文件都会直接输出文件内容。修改xampp\runner\res\apache\conf\httpd.conf里面的配置,参照默认的设置加上对你自己开发应用的php文件的解析。

2018/08/06
已经解决,谢谢刚哥,谢谢洋洋
2018/08/06

是网址直接访问 ip:端口/ranzhi/www/index.php吗?是把ranzhi放到 /opt/zbox/app/htdocs/ 下面了吗?

可以拨打一下本网页最上方的电话,或者联系QQ: http://www.ranzhi.org/page/support.html,会邀请到QQ群进行交流,可以在群里截图看一下。

2018/08/06
谢谢^-^